/* This file intentionally left blank. */
body{
    font-family:"TT Norms", Arial, sans-serif;
}
.wy-nav-content {
    max-width: 1050px !important;
}
.wy-side-nav-search, .wy-nav-top {
    background: #ffffff;
}
.wy-table-responsive table td {
white-space: normal;
}
